Subject: A New Phase for PyMOL

From: "DeLano, Warren" <[email-masked]>
Date: Sun, 16 Mar 2003 18:02:26 -0800

Dear Friends in Computational Chemistry,

	It is with great excitement and anticipation that I announce a new phase for PyMOL:  Beginning April 3rd, 2003, I will be committed FULL-TIME to the development, documentation, and support of this Open-Source package through my limited liability company, DeLano Scientific LLC.

	This step is made possible through financial sponsorship received from a small group of PyMOL users during the past 18 months.  Thank you very much for that.  Your backing has given me the courage to launch even in these uncertain times.  Don't let terrorism, recession, war, or epidemics dissuade you -- you only get one life in which to pursue your dreams!

  	Fortunately, my five-year relationship with Sunesis Pharmaceuticals continues on good terms, and the company will remain an active test site for PyMOL though I will no longer be an employee.  All of us owe Sunesis a debt of gratitude for nurturing the development of this package over the past several years. 

	PyMOL now enters a critical time.  We absolutely must secure additional funding in order to sustain our activities.  While we hold out hope for a large influx from big pharma, so far it has not yet materialized.  Nevertheless, because we are starting out small and efficient, we can succeed this year mainly on grass-roots academic and small-company sponsorship if each of you takes the initiative within your organization to support PyMOL.

	Thus, I urge every user to advocate for purchase of a PyMOL license and maintenance subscription for their group now that the package will be supported with rapidly improving documentation, responsive feedback, and regular updates.  If you sponsored the project in 2002, then please consider renewing your maintenance subscription in 2003.  

http://www.pymol.org/funding.html

	Though PyMOL will always be unrestricted Open-Source software, DeLano Scientific will also be rewarding sponsors with extra perks known as "Incentive Products".  These will soon include an expanded manual and protein morphing capability, and will eventually enable electrostatic calculations, sequence editing, direct movie output, a molecular force-field, and on-site training.  

	Please understand that my aim is to keep the package as open as possible while adopting a reliable strategy for paying the bills.  Without incentives, we find that only about 5% of users contribute.  If PyMOL is to eventually surpass the capabilities of traditional commercial products, we need to secure sponsorship from a majority of users.  Hence this compromise.

	More details will follow in coming months.  If you wish to know more about DeLano Scientific and our software philosophy, then please follow this link:

http://www.delanoscientific.com/about.html

Cheers,
Warren L. DeLano, Ph.D.
[email-masked]